Endpoint Examples

/meta

Get metadata for this service

GET /meta

Get service metadata, including taxonomies and attribution text. Caching is encouraged, but the metadata may change quarterly.

Query Parameters

NameTypeDescription
datarunenumSpecific area datarun version to use.
This parameter is optional.
Default: 2026.3
Must be one of: 2025.3, 2025.4, 2026.1, 2026.2, 2026.3

Code Examples

curl --request GET \
     --url https://api.lightcast.io/costofliving/meta \
     --header 'accept: application/json' \
     --header 'authorization: Bearer <Access_Token>'

Response Examples

{
  "data": {
    "taxonomies": {
      "area": "us_area_2026_3"
    },
    "dataruns": [
      "2025.3",
      "2025.4",
      "2026.1",
      "2026.2",
      "2026.3"
    ],
    "attribution": {
      "title": "Cost of Living Data",
      "body": "Lightcast cost of living data is based on the Cost of Living Index published quarterly by the Council for Community and Economic Research (C2ER)."
    }
  }
}